@charset "Shift_JIS";
/*
----------------------------------------
LOST Online [style]
file name: style.css
Author: T.Hori
create: 2007.10/12

=================contents=================

1: Main Contents
2: 以前のサイトから転載

==========================================
*/


/* 1: Main Contents
-----------------------------------------------------------------------------*/
div.maincontents {
	margin: 0 auto;
	padding: 5px 10px;
	background: #5c6f73;
	border: 1px solid #234956;
	}

/* 1: 以前のサイトから転載
-----------------------------------------------------------------------------*/
image{border:0}

.11         {font-size:11px; font-family:"MS PGothic"; COLOR:#D7D4C8;line-height:14px;text-decoration:none;}
.11:visited {font-size:11px; font-family:"MS PGothic"; COLOR:#D7D4C8;line-height:14px;text-decoration:none;}
.11:link    {font-size:11px; font-family:"MS PGothic"; color:#D7D4C8;text-decoration:none}
.11:hover   {font-size:11px; font-family:"MS PGothic"; color:#ffffff;text-decoration:none}

.home        {font-size:12px; font-family:"MS PGothic"; COLOR:#CCC5AB; line-height:14px; text-decoration:none;}
.home:visited{font-size:11px; font-family:"MS PGothic"; COLOR:#CCC5AB; text-decoration:none;}
.home:link   {font-size:11px; color:#CCC5AB; text-decoration:none;}
.home:hover  {font-size:11px; color:#CCC5AB; text-decoration:underline;}

.main_date {font-size:11px; font-family:"MS PGothic"; COLOR:#CCC5AB; text-decoration:none;}

.main_notic        {font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_notic:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_notic:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_notic:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#01BDAF; text-decoration:none;}

.main_update        {font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_update:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_update:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_update:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#7CC31D; text-decoration:none;}

.main_event        {font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_event:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_event:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#E1E1E1; text-decoration:none;}
.main_event:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#1C9DCD; text-decoration:none;}

.white12        {font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;}
.white12:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;}
.white12:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;}
.white12:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;}

.white13        {font-size:15px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;font-weight: bold;}
.white13:visited{font-size:15px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;font-weight: bold;}
.white13:link   {font-size:15px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;font-weight: bold;}
.white13:hover  {font-size:15px; font-family:"MS PGothic"; COLOR:#ffffff; text-decoration:none;font-weight: bold;}

.yellow12        {font-size:12px; font-family:"MS PGothic"; COLOR:#E7E1CD; text-decoration:none;}
.yellow12:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#E7E1CD; text-decoration:none;}
.yellow12:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#E7E1CD; text-decoration:none;}
.yellow12:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#E7E1CD; text-decoration:none;}

.yellow13        {font-size:12px; font-family:"MS PGothic"; COLOR:#CCCC99; text-decoration:none;}
.yellow13:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#CCCC99; text-decoration:none;}
.yellow13:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#CCCC99; text-decoration:none;}
.yellow13:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#CCCC99; text-decoration:none;}


.lemon12        {font-size:12px; font-family:"MS PGothic"; COLOR:#FFF799; text-decoration:none;}
.lemon12:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#FFF799; text-decoration:none;}
.lemon12:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#FFF799; text-decoration:none;}
.lemon12:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#FFF799; text-decoration:none;}

.skyblue12b        {font-size:12px; font-family:"MS PGothic"; COLOR:#C8E6EA; font-weight:bold; text-decoration:none;}
.skyblue12b:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#C8E6EA; font-weight:bold; text-decoration:none;}
.skyblue12b:link   {font-size:12px; font-family:"MS PGothic"; color:#C8E6EA; font-weight:bold; text-decoration:none;}
.skyblue12b:hover  {font-size:12px; font-family:"MS PGothic"; color:#ffffff; font-weight:bold; text-decoration:none;}

.skyblue11b        {font-size:11px; font-family:"MS PGothic"; COLOR:#C3D4D6; line-height:13px; font-weight:bold; text-decoration:none;}
.skyblue11b:visited{font-size:11px; font-family:"MS PGothic"; COLOR:#C3D4D6; line-height:13px; font-weight:bold; text-decoration:none;}
.skyblue11b:link   {font-size:11px; font-family:"MS PGothic"; color:#C3D4D6; font-weight:bold; text-decoration:none;}
.skyblue11b:hover  {font-size:11px; font-family:"MS PGothic"; color:#ffffff; font-weight:bold; text-decoration:none;}

.d_yellow12b        {font-size:12px; font-family:"MS PGothic"; COLOR:#EDE5C8; font-weight:bold; text-decoration:none;}
.d_yellow12b:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#EDE5C8; font-weight:bold; text-decoration:none;}
.d_yellow12b:link   {font-size:12px; color:#EDE5C8; font-weight:bold; text-decoration:none;}
.d_yellow12b:hover  {font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none;}

.d_blue        {font-size:11px; font-family:"MS PGothic"; COLOR:#1B2D30; line-height:14px; text-decoration:none;}
.d_blue:visited{font-size:11px; font-family:"MS PGothic"; COLOR:#1B2D30; line-height:14px; text-decoration:none;}
.d_blue:link   {font-size:11px; font-family:"MS PGothic"; COLOR:#1B2D30; text-decoration:none;}
.d_blue:hover  {font-size:11px; font-family:"MS PGothic"; color:#435353; text-decoration:none;}

.d_blue12        {font-size:12px; font-family:"MS PGothic"; COLOR:#1B2D30; line-height:16px; text-decoration:none;}
.d_blue12:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#1B2D30; line-height:16px; text-decoration:none;}
.d_blue12:link   {font-size:12px; color:#1B2D30; text-decoration:none;}
.d_blue12:hover  {font-size:12px; color:#435353; text-decoration:none;}

.d_blue2        {font-size:12px; font-family:"MS PGothic"; COLOR:#1B2D30; line-height:16px; text-decoration:none;}
.d_blue2:visited{font-size:12px; COLOR:#1B2D30; text-decoration:none;}
.d_blue2:link   {font-size:12px; color:#1B2D30; text-decoration:none;}
.d_blue2:hover  {font-size:12px; color:#D9D6CB; text-decoration:none; font-weight:bold}

.gray_11        {font-size:11px; font-family:"MS PGothic"; COLOR:#E1E1E1; line-height:14px; text-decoration:none;}
.gray_11:visited{font-size:11px; font-family:"MS PGothic"; COLOR:#E1E1E1; line-height:14px; text-decoration:none;}
.gray_11:link   {font-size:11px; color:#E1E1E1; text-decoration:none;}
.gray_11:hover  {font-size:11px; color:#ffffff; text-decoration:none;}

.bd        {font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; line-height:16px; text-decoration:none;}
.bd:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; line-height:16px; text-decoration:none;}
.bd:link   {font-size:12px; font-family:"MS PGothic"; COLOR:#ffffff; line-height:16px; text-decoration:none;}
.bd:hover  {font-size:12px; font-family:"MS PGothic"; COLOR:#F0EED3; line-height:16px; text-decoration:none;}

.bd_num        {font-size:11px; font-family:"MS PGothic"; COLOR:#D9D6CB; line-height:14px; text-decoration:none;}
.bd_num:visited{font-size:11px; COLOR:#D9D6CB; text-decoration:none;}
.bd_num:link   {font-size:11px; color:#D9D6CB; text-decoration:none;}
.bd_num:hover  {font-size:11px; color:#ffffff; text-decoration:none;}

.bd_num2        {font-size:12px; font-family:"MS PGothic"; COLOR:#D9D6CB; text-decoration:none; font-weight:bold; letter-spacing:3px;}
.bd_num2:visited{font-size:12px; font-family:"MS PGothic"; COLOR:#D9D6CB; text-decoration:none; font-weight:bold; letter-spacing:3px;}
.bd_num2:link   {font-size:12px; font-family:"MS PGothic"; color:#D9D6CB; text-decoration:none; font-weight:bold; letter-spacing:3px;}
.bd_num2:hover  {font-size:12px; font-family:"MS PGothic"; color:#000000; text-decoration:none; font-weight:bold; letter-spacing:3px;}

.faq_bt        {font-size:12px; font-family:"MS PGothic"; COLOR:#ADCED4; text-decoration:none;}
.faq_bt:visited{font-size:12px; font-family:MS P Gothic,arial; COLOR:#ADCED4; text-decoration:none;}
.faq_bt:link   {font-size:12px; font-family:MS P Gothic,arial; color:#ADCED4; text-decoration:none;}
.faq_bt:hover  {font-size:12px; font-family:MS P Gothic,arial; color:#ffffff; text-decoration:none; font-weight:bold}

.policy        {font-size:12px; font-family:"MS P Gothic"; COLOR:#E1E1E1; text-decoration:none; letter-spacing:-1px;}
.policy:visited{font-size:12px; font-family:"MS P Gothic"; /*COLOR:#E1E1E1;*/ text-decoration:none; letter-spacing:-1px;}
.policy:link   {font-size:12px; font-family:"MS PGothic"; /*color:#E1E1E1;*/ text-decoration:none; letter-spacing:-1px;}
.policy:hover  {font-size:12px; font-family:"MS PGothic"; color:#ffffff; text-decoration:none; letter-spacing:-1px; /*font-weight:bold;*/}

.footer        {font-size:12px; font-family:"Arial"; COLOR:#A7CBD0; text-decoration:none;}
.footer02        {font-size:15px; font-family:"MS P Gothic"; COLOR:#CCEBF0; text-decoration:none;}
.footer:visited{font-size:12px; font-family:"Arial"; COLOR:#D8D5CA; text-decoration:none;}
.footer:link   {font-size:12px; font-family:"Arial"; color:#D8D5CA; text-decoration:none;}
.footer:hover  {font-size:12px; font-family:"Arial"; color:#ffffff; text-decoration:none;}

.login_box{
border-color:#4A4728;background-color:#373415;border-style:solid;
border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;
color:#ABA000;font-size:12px;font-family:"MS PGothic"
}

.check_box{
border-color:#4A4728;background-color:#373415;border-style:solid;
border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;
color:#ABA000
}


.box1{
border-color:#818E8D;background-color:#425052;border-style:solid;
border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;
color:#D9D6CB;font-size:12px;font-family:"MS PGothic"
}

.box2{
border-color:#818E8D;background-color:#425052;border-style:solid;
border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;
color:#D9D6CB;font-size:12px;font-family:"MS PGothic"
}

.box3{
border-color:#435559;background-color:#5D6E72;border-style:solid;
border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;
color:#192C2F;font-size:12px;font-family:"MS PGothic"
}

.right_top{background:url('http://image.mgame.com/game/eternalcity2005/common/20051013_left_bg.jpg') right top}
.right_top_sub{background:url('http://image.mgame.com/game/eternalcity2005/common/20051013_left_bg_sub.gif') right top}